» Ubuntu » Paket

Error

two or more packages specified (gimp-gnomevfs hardy)